=== debian/changelog ===
ros-iron-actionlib-msgs (5.0.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-actionlib-msgs (4.7.0-2jammy) jammy; urgency=high

  * Update common_interfaces to C++17. (#215 <https://github.com/ros2/common_interfaces/issues/215>)
  * [rolling] Update maintainers - 2022-11-07 (#210 <https://github.com/ros2/common_interfaces/issues/210>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Tully Foote <tfoote@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-actionlib-msgs (4.6.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.6.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.5.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 18 May 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.4.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.3.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.2.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.2.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.1.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 25 Mar 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.1.0-2jammy) jammy; urgency=high

  * Interface packages should fully <depend> on the interface packages that they depend on (#173 <https://github.com/ros2/common_interfaces/issues/173>)
  * Contributors: Grey

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-actionlib-msgs (4.0.0-2jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-iron-actionlib-msgs (3.0.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 23 Aug 2021 16:00:00 -0000

ros-iron-actionlib-msgs (2.3.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-iron-actionlib-msgs (2.2.3-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-iron-actionlib-msgs (2.2.2-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-actionlib-msgs (2.2.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-actionlib-msgs (2.2.0-2jammy) jammy; urgency=high

  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Contributors: Michel Hidalgo

 -- Tully Foote <tfoote@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-actionlib-msgs (2.1.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-iron-actionlib-msgs (2.0.2-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-iron-actionlib-msgs (2.0.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-actionlib-msgs (1.0.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 19 May 2020 16:00:00 -0000
